<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(重新)透過電纜連接</string>
	<key>Available</key>
	<string>可用</string>
	<key>Connect via cable</key>
	<string>透過電纜連接</string>
	<key>Restart scanning</key>
	<string>重新掃描</string>
	<key>Tap 'Trust' on %@</key>
	<string>在%@上點擊“信任”</string>
	<key>Unavailable</key>
	<string>無法使用</string>
	<key>Unplug cable, and reconnect again</key>
	<string>拔掉電纜，然後重新連接</string>
</dict>
</plist>
